# services/vault/token-reviewer-secret.yaml
apiVersion: v1
kind: Secret
metadata:
  name: vault-admin-token-reviewer
  namespace: vault
  annotations:
    kubernetes.io/service-account.name: vault-admin
type: kubernetes.io/service-account-token
